{
	"Invalid Client": "Invalid Client",
	"Client Disabled": "Client Disabled",
	"Invalid User": "Invalid User",
	"Set or Change Password is restricted for your account.": "Set or Change Password is restricted for your account.",
	"Invalid Scope": "Invalid Scope",
	"Invalid Admin Password": "Invalid Admin Password",
	"Invalid Authorization Code": "Invalid Authorization Code",
	"Multifactor authentication required": "Multifactor authentication required",
	"Invalid mfa_token": "Invalid mfa_token",
	"Client requires 2FA enabled for the user": "Client requires 2FA enabled for the user",
	"Invalid Code Challenge Method": "Invalid Code Challenge Method",
	"Invalid Code Challenge": "Invalid Code Challenge",
	"2FA already enabled": "2FA already enabled",
	"2FA not enabled": "2FA not enabled",
	"Invalid OTP": "Invalid OTP",
	"Settings not found": "Settings not found",
	"JWKS not found": "JWKS not found",
	"Invalid Role": "Invalid Role",
	"Cannot Delete Administrators": "Cannot Delete Administrators",
	"Password less login is not enabled": "Password less login is not enabled",
	"Password less login is already enabled": "Password less login is already enabled",
	"Passwordless login requires 2FA or OTP to be enabled": "Passwordless login requires 2FA or OTP to be enabled",
	"Profile OTP is already enabled": "Profile OTP is already enabled",
	"Profile OTP is not enabled": "Profile OTP is not enabled",
	"User already enabled": "User already enabled",
	"User already disabled": "User already disabled",
	"System email account not found": "System email account not found",
	"Phone number already registered": "Phone number already registered",
	"Events service not connected": "Events service not connected",
	"Server does not allow phone registration": "Server does not allow phone registration",
	"Invalid Verification Code": "Invalid Verification Code",
	"Email for verification not found": "Email for verification not found",
	"Deleting user account is disabled": "Deleting user account is disabled",
	"user or client missing": "user or client missing",
	"Invalid or expired verification code used. Please signup again or reset password for the user.": "Invalid or expired verification code used. Please signup again or reset password for the user.",
	"MFA enabled for the user": "MFA enabled for the user",
	"Invalid CORS Domain ": "Invalid CORS Domain ",
	"CORS Domain not allowed": "CORS Domain not allowed",
	"PKCE Must be Enforced For a Public Client": "PKCE Must be Enforced For a Public Client",
	"Identifies a user uniquely": "Identifies a user uniquely",
	"luke.skywalker@twosuns.com or +919876543210": "luke.skywalker@twosuns.com or +919876543210",
	"Strong alphanumeric password, enriched with special characters": "Strong alphanumeric password, enriched with special characters",
	"URL to which the user will be redirected after login": "URL to which the user will be redirected after login",
	"Login": "Login",
	"Logout": "Logout",
	"Logout of the session": "Logout of the session",
	"Verify User": "Verify User",
	"Check whether the user exists and retrieve a record": "Check whether the user exists and retrieve a record",
	"Revoke token": "Revoke token",
	"revoke Logout of the session": "revoke Logout of the session",
	"Identifies a realm uniquely": "Identifies a realm uniquely",
	"Kerberos Realm description": "Kerberos Realm description",
	"Kerberos domain name": "Kerberos domain name",
	"Kerberos service principal name": "Kerberos service principal name",
	"Force the generation of an OTP.": "Force the generation of an OTP.",
	"Disable Kerberos Realm": "Disable Kerberos Realm",
	"Create Kerberos realm": "Create Kerberos realm",
	"Update kerberos realm": "Update kerberos realm",
	"Identifies a LDAP client uniquely": "Identifies a LDAP client uniquely",
	"LDAP Client description": "LDAP Client description",
	"LDAP Server URL": "LDAP Server URL",
	"Admin domain name": "Admin domain name",
	"LDAP Admin DN password": "LDAP Admin DN password",
	"LDAP User search base": "LDAP User search base",
	"LDAP User name attribute": "LDAP User name attribute",
	"LDAP email attribute": "LDAP email attribute",
	"LDAP phone attribute": "LDAP phone attribute",
	"LDAP full name attribute": "LDAP full name attribute",
	"OAuth2 Client ID link": "OAuth2 Client ID link",
	"Additional user attributes to save as claims": "Additional user attributes to save as claims",
	"Scope to store user claims": "Scope to store user claims",
	"Disabled LDAP Client": "Disabled LDAP Client",
	"Create LDAP Client": "Create LDAP Client",
	"update ldap client": "update ldap client",
	"Authorize": "Authorize",
	"Authorize access to resource": "Authorize access to resource",
	"Token": "Token",
	"OAuth2.0 flow: Return a bearer token": "OAuth2.0 flow: Return a bearer token",
	"Revoke": "Revoke",
	"OAuth2.0 flow: Revoke a token explicitly": "OAuth2.0 flow: Revoke a token explicitly",
	"Introspection": "Introspection",
	"Introspect token validity": "Introspect token validity",
	"Name of the SAML application.": "Name of the SAML application.",
	"Description of the SAML application.": "Description of the SAML application.",
	"Unique identifier (UUID) for the SAML application.": "Unique identifier (UUID) for the SAML application.",
	"Certificate associated with the SAML application.": "Certificate associated with the SAML application.",
	"Private key associated with the SAML application.": "Private key associated with the SAML application.",
	"Relay state for the SAML application.": "Relay state for the SAML application.",
	"List of claim types associated with the SAML application.": "List of claim types associated with the SAML application.",
	"Scope of the SAML application.": "Scope of the SAML application.",
	"Name ID attribute used in the SAML application.": "Name ID attribute used in the SAML application.",
	"Custom login URL for the SAML application.": "Custom login URL for the SAML application.",
	"Encrypt response then sign": "Encrypt response then sign",
	"Password for private key": "Password for private key",
	"Disable SAML App": "Disable SAML App",
	"SP XML Metadata": "SP XML Metadata",
	"Create SAML app": "Create SAML app",
	"update SAML app": "update SAML app",
	"Identifies a Social Login uniquely": "Identifies a Social Login uniquely",
	"Social Login description": "Social Login description",
	"Disable User Creation": "Disable User Creation",
	"Social Login OAuth 2 Client ID": "Social Login OAuth 2 Client ID",
	"Social Login OAuth 2 Client Secret": "Social Login OAuth 2 Client Secret",
	"Social Login OAuth 2 Authorization URL": "Social Login OAuth 2 Authorization URL",
	"Social Login OAuth 2 Token URL": "Social Login OAuth 2 Token URL",
	"Social Login OAuth 2 Introspection URL": "Social Login OAuth 2 Introspection URL",
	"Social Login OAuth 2 Base URL": "Social Login OAuth 2 Base URL",
	"Social Login OAuth 2 User Profile URL": "Social Login OAuth 2 User Profile URL",
	"Social Login OAuth 2 Revocation URL": "Social Login OAuth 2 Revocation URL",
	"Social Login Email": "Social Login Email",
	"Social Login Phone": "Social Login Phone",
	"Social Login Array of OAuth 2 scopes": "Social Login Array of OAuth 2 scopes",
	"Disable Social Login": "Disable Social Login",
	"Additional openid claims to save as user claims": "Additional openid claims to save as user claims",
	"Create social login": "Create social login",
	"update social login": "update social login",
	"update social login details": "update social login details",
	"UUID of register device": "UUID of register device",
	"request auth key registration": "request auth key registration",
	"Request authentication key registration": "Request authentication key registration",
	"Webauthn Login": "Webauthn Login",
	"login with webauthn": "login with webauthn",
	"luke.skywalker@twosuns.com": "luke.skywalker@twosuns.com",
	"Full name of the user": "Full name of the user",
	"Mobile number in E.164 format": "Mobile number in E.164 format",
	"Mobile format must be E.164": "Mobile format must be E.164",
	"User Roles": "User Roles",
	"Verification Code": "Verification Code",
	"User password": "User password",
	"your current password": "your current password",
	"your new password": "your new password",
	"unverified phone number": "unverified phone number",
	"Verification OTP": "Verification OTP",
	"unverified phone": "unverified phone",
	"unverified email": "unverified email",
	"verification code": "verification code",
	"Signup via email": "Signup via email",
	"User signup via email": "User signup via email",
	"Signup via phone": "Signup via phone",
	"User signup via phone": "User signup via phone",
	"User Claim ID": "User Claim ID",
	"User UUID": "User UUID",
	"Name of User Claim": "Name of User Claim",
	"Value of User Claim": "Value of User Claim",
	"Scope for User Claim": "Scope for User Claim",
	"change password": "change password",
	"change user password": "change user password",
	"Create user": "Create user",
	"Update user account": "Update user account",
	"update user account details": "update user account details",
	"generate password": "generate password",
	"generate user password": "generate user password",
	"Add unverified phone": "Add unverified phone",
	"Add unverified phone for user": "Add unverified phone for user",
	"add unverified email": "add unverified email",
	"add unverified email for user": "add unverified email for user",
	"verify email": "verify email",
	"verify email for user": "verify email for user",
	"verify phone": "verify phone",
	"verify phone for user": "verify phone for user",
	"verify signup via phone": "verify signup via phone",
	"verify signup via phone for user": "verify signup via phone for user",
	"Send email verification": "Send email verification",
	"Send email verification code": "Send email verification code",
	"e.g MyAwesomeApp": "e.g MyAwesomeApp",
	"Treat this as internal trusted client if trust is greater than 0": "Treat this as internal trusted client if trust is greater than 0",
	"Skips the Allow/Deny screen if value is true": "Skips the Allow/Deny screen if value is true",
	"Client app endpoint which will receive the token/code": "Client app endpoint which will receive the token/code",
	"Allowed Scopes for Client app": "Allowed Scopes for Client app",
	"This endpoint on resource server will be informed when user is deleted": "This endpoint on resource server will be informed when user is deleted",
	"This endpoint on resource server will be informed when token is deleted": "This endpoint on resource server will be informed when token is deleted",
	"Type of method to authenticate client during authorization code exchange": "Type of method to authenticate client during authorization code exchange",
	"Disable Client": "Disable Client",
	"Restrict & Keep Latest Token": "Restrict & Keep Latest Token",
	"Mandate 2FA for user": "Mandate 2FA for user",
	"Revoke on Refresh": "Revoke on Refresh",
	"Enforce Proof for Key Code Exchange": "Enforce Proof for Key Code Exchange",
	"Proof for Key Code Exchange Code Challenge Methods": "Proof for Key Code Exchange Code Challenge Methods",
	"create client": "create client",
	"update client": "update client",
	"update with client details": "update with client details",
	"update scope": "update scope",
	"update scope and description": "update scope and description",
	"Create client": "Create client",
	"Full Name": "Full Name",
	"Set Administrator Email": "Set Administrator Email",
	"Issuer URL": "Issuer URL",
	"phone must be valid E164 phone number": "phone must be valid E164 phone number",
	"Phone number": "Phone number",
	"Name of your organization": "Name of your organization",
	"Server Setup": "Server Setup",
	"Setup Server using this run once endpoint": "Setup Server using this run once endpoint",
	"update settings": "update settings",
	"update server settings": "update server settings",
	"Domain Name": "Domain Name",
	"Add CORS Domain": "Add CORS Domain",
	"Update CORS Domain": "Update CORS Domain",
	"Update a CORS Domain": "Update a CORS Domain",
	"Cloud Storage API Version": "Cloud Storage API Version",
	"Cloud Storage Name": "Cloud Storage Name",
	"Cloud Storage S3 Region": "Cloud Storage S3 Region",
	"Cloud Storage S3 Endpoint": "Cloud Storage S3 Endpoint",
	"Cloud Storage S3 Access Key": "Cloud Storage S3 Access Key",
	"Cloud Storage S3 Secret Key": "Cloud Storage S3 Secret Key",
	"Cloud Storage Bucket": "Cloud Storage Bucket",
	"Cloud Storage Base Path in bucket": "Cloud Storage Base Path in bucket",
	"Disable Cloud Storage": "Disable Cloud Storage",
	"Storage uses path-style": "Storage uses path-style",
	"add cloud storage bucket": "add cloud storage bucket",
	"add s3 api cloud storage": "add s3 api cloud storage",
	"update cloud storage": "update cloud storage",
	"update cloud storage details": "update cloud storage details",
	"receiver email": "receiver email",
	"subject of the email": "subject of the email",
	"text of the email": "text of the email",
	"html for the email": "html for the email",
	"Email Account Name": "Email Account Name",
	"Email Server Host": "Email Server Host",
	"Email Server Port": "Email Server Port",
	"Email Account User": "Email Account User",
	"Email Account Password": "Email Account Password",
	"Email Account sender email": "Email Account sender email",
	"Email Account needs encryption or not": "Email Account needs encryption or not",
	"Disable Email Account": "Disable Email Account",
	"Log success or failure": "Log success or failure",
	"send system email": "send system email",
	"send trusted client system email": "send trusted client system email",
	"send Trusted Client System Message": "send Trusted Client System Message",
	"Create Email account": "Create Email account",
	"update email account": "update email account",
	"update email account details": "update email account details",
	"Random generated uuid": "Random generated uuid",
	"OAuth 2 Provider Name": "OAuth 2 Provider Name",
	"OAuth 2 Provider Authorization Server URL": "OAuth 2 Provider Authorization Server URL",
	"OAuth 2 Provider Client ID": "OAuth 2 Provider Client ID",
	"OAuth 2 Provider Client Secret": "OAuth 2 Provider Client Secret",
	"OAuth 2 Provider Profile URL": "OAuth 2 Provider Profile URL",
	"OAuth 2 Provider Token URL": "OAuth 2 Provider Token URL",
	"OAuth 2 Provider Authorization URL": "OAuth 2 Provider Authorization URL",
	"OAuth 2 Provider Token Revocation URL": "OAuth 2 Provider Token Revocation URL",
	"OAuth 2 Provider scopes": "OAuth 2 Provider scopes",
	"Disable OAuth 2 Provider": "Disable OAuth 2 Provider",
	"add oauth2 client": "add oauth2 client",
	"add auth oauth2 provider as client": "add auth oauth2 provider as client",
	"update oauth2 provider": "update oauth2 provider",
	"update oauth2 provider details": "update oauth2 provider details",
	"OAuth 2.0 OpenID Connect Authorization Server": "OAuth 2.0 OpenID Connect Authorization Server",
	"User already exists": "User already exists",
	"User Disabled": "User Disabled",
	"Password change is currently restricted for your account.": "Password change is currently restricted for your account.",
	"Set or change password is restricted for your account.": "Set or change password is restricted for your account.",
	"Authorization Server": "Authorization Server",
	"User creation is disabled": "User creation is disabled",
	"Infrastructure Console": "Infrastructure Console",
	"Bearer Token Revoked Successfully": "Bearer Token Revoked Successfully",
	"Setup already complete": "Setup already complete",
	"Invalid Password": "Invalid Password",
	"Password not secure": "Password not secure",
	"User OTP must be enabled when system OTP is enabled": "User OTP must be enabled when system OTP is enabled",
	"User OTP must be enabled": "User OTP must be enabled"
}